[El-errata] ELSA-2010-0825 Moderate: Oracle Linux 5 mysql security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Wed Nov 3 22:31:16 PDT 2010


Oracle Linux Security Advisory ELSA-2010-0825

https://rhn.redhat.com/errata/RHSA-2010-0825.html

The following updated rpms for Oracle Linux 5 have been uploaded to the 
Unbreakable Linux Network:

i386:
mysql-5.0.77-4.el5_5.4.i386.rpm
mysql-bench-5.0.77-4.el5_5.4.i386.rpm
mysql-devel-5.0.77-4.el5_5.4.i386.rpm
mysql-server-5.0.77-4.el5_5.4.i386.rpm
mysql-test-5.0.77-4.el5_5.4.i386.rpm

x86_64:
mysql-5.0.77-4.el5_5.4.i386.rpm
mysql-5.0.77-4.el5_5.4.x86_64.rpm
mysql-bench-5.0.77-4.el5_5.4.x86_64.rpm
mysql-devel-5.0.77-4.el5_5.4.i386.rpm
mysql-devel-5.0.77-4.el5_5.4.x86_64.rpm
mysql-server-5.0.77-4.el5_5.4.x86_64.rpm
mysql-test-5.0.77-4.el5_5.4.x86_64.rpm

ia64:
mysql-5.0.77-4.el5_5.4.i386.rpm
mysql-5.0.77-4.el5_5.4.ia64.rpm
mysql-bench-5.0.77-4.el5_5.4.ia64.rpm
mysql-devel-5.0.77-4.el5_5.4.ia64.rpm
mysql-server-5.0.77-4.el5_5.4.ia64.rpm
mysql-test-5.0.77-4.el5_5.4.ia64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/mysql-5.0.77-4.el5_5.4.src.rpm


Description of changes:


[5.0.77-4.4]
- Add fixes for CVE-2010-3677, CVE-2010-3680, CVE-2010-3681, CVE-2010-3682,
  CVE-2010-3833, CVE-2010-3835, CVE-2010-3836, CVE-2010-3837, CVE-2010-3838,
  CVE-2010-3839, CVE-2010-3840
Resolves: #645642
- Backpatch strmov fix so that code can be tested on more recent platforms




More information about the El-errata mailing list